[Desktop Entry]
Name[cs]=Instalace softwaru (flatpak)
Name[he]=התקנת תוכנה (flatpak)
Name[ka]=პროგრამების დაყენება (flatpack)
Name[kk]=Бағдарламалық қамтаманы орнату (flatpak)
Name[pl]=Instalacja oprogramowania (flatpak)
Name[ro]=Instalare aplicații (flatpak)
Name[ru]=Установка приложений (flatpak)
Name[sl]=Nameščanje programske opreme (flatpak)
Name[uk]=Установлення програм (flatpak)
Name[vi]=Cài đặt Phần mềm (flatpak)
Name[zh_CN]=软件安装（flatpak）
Name=Software Install (flatpak)
Comment[af]=Installeer gekose sagteware op die stelsel
Comment[ar]=نصّب البرمجيّات المحدّدة على النّظام
Comment[as]=চিস্টেমত নিৰ্বাচিত চফ্টৱেৰ ইনস্টল কৰক
Comment[be]=Усталяваць у сістэму выбраныя праграмы
Comment[bg]=Инсталиране на избраните програми на системата
Comment[bn]=সিস্টেমে নির্বাচিত সফটওয়্যার সংস্থাপন করুন
Comment[bs]=Instaliraj selektovani softver na sistem
Comment[ca]=Instal·la el programari seleccionat al sistema
Comment[ca@valencia]=Instal·la el programari seleccionat al sistema
Comment[ckb]=نەرمەکاڵای دیاریکراو دابمەزرێنە
Comment[cs]=Nainstalujte si vybraný software do systému
Comment[da]=Installér valgte programmer på systemet
Comment[de]=Gewählte Software auf dem System installieren
Comment[el]=Εγκατάσταση του επιλεγμένου λογισμικού στο σύστημα
Comment[en_GB]=Install selected software on the system
Comment[eo]=Instali elektitan programaron en la sistemon
Comment[es]=Instalar el software seleccionado en el sistema
Comment[eu]=Instalatu hautatutako softwarea sisteman
Comment[fa]=نصب نرم‌افزارهای گزیده روی سامانه
Comment[fi]=Asenna valitut ohjelmistot järjestelmään
Comment[fr]=Installer l’application sélectionnée sur le système
Comment[fur]=Instale il software selezionât tal sisteme
Comment[gd]=Stàlaich roghainn de bhathar-bog air an t-siostam
Comment[gl]=Instala o software seleccionado no seu sistema
Comment[he]=התקנת התוכנה הנבחרת על המערכת
Comment[hi]=सिस्टम पर चयनित सॉफ्टवेयर स्थापित करें
Comment[hr]=Instaliraj odabrani softver na sustav
Comment[hu]=A kijelölt szoftverek telepítése a rendszerre
Comment[id]=Pasang perangkat lunak yang dipilih pada sistem
Comment[is]=Setja valinn hugbúnað upp á kerfinu
Comment[it]=Installa il software selezionato sul sistema
Comment[ja]=選択したソフトウェアをシステムにインストールします
Comment[ka]=მონიშნული პროგრამების დაყენება
Comment[kk]=Таңдалған БҚ-ны жүйеге орнату
Comment[km]=ដំឡើង​កម្មវិធី​បាន​ជ្រើស​លើ​ប្រព័ន្ធ
Comment[ko]=선택한 프로그램을 시스템에 설치
Comment[lo]=ຕິດຕັ້ງຊອບແວທີ່ເລືອກໄວ້ໃນລະບົບ
Comment[lt]=Įdiegti pažymėtą programinę įrangą sistemoje
Comment[lv]=Instalēt izvēlēto programmatūru sistēmā
Comment[ml]=സിസ്റ്റത്തിൽ തിരഞ്ഞെടുത്ത സോഫ്റ്റ്‌വെയർ ഇൻസ്റ്റാൾ ചെയ്യുക
Comment[ms]=Pasang perisian terpilih di dalam sistem
Comment[nb]=Installer valgt innhold på systemet
Comment[ne]=प्रणालीमा चयन गरिएको सफ्टवेयर स्थापना गर्नुहोस्
Comment[nl]=De geselecteerde software installeren op het systeem
Comment[oc]=Installar l'aplicacion seleccionada sul sistèma
Comment[pa]=ਚੁਣੇ ਸਾਫਟਵੇਅਰ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਕਰੋ
Comment[pl]=Instalowanie wybranego oprogramowania na komputerze
Comment[pt]=Instalar as aplicações selecionadas no seu sistema
Comment[pt_BR]=Instale programas selecionados no sistema
Comment[ro]=Instalează în sistem aplicațiile alese
Comment[ru]=Установить выбранное программное обеспечение
Comment[sk]=Nainštaluje vybraný softvér do systému
Comment[sl]=Namesti izbrano programsko opremo v sistem
Comment[sr]=Инсталирајте изабране програме на систем
Comment[sr@latin]=Instalirajte izabrane programe na sistem
Comment[sv]=Installera valda programvaror på systemet
Comment[te]=ఎంచుకున్న సాఫ్ట్‌వేరును వ్యవస్థపై స్థాపించు
Comment[th]=ติดตั้งซอฟต์แวร์ที่เลือกลงในระบบ
Comment[tr]=Seçili yazılımı sisteme kur
Comment[ug]=تاللانغان يۇمشاق دېتالنى سىستېمىغا ئورنىتىدۇ
Comment[uk]=Встановити у систему вибрані програми
Comment[uz]=Tanlangan dasturiy ta'minotni tizimga o'rnating
Comment[vi]=Cài đặt phần mềm đã chọn vào hệ thống
Comment[zh_CN]=安装选中的软件到系统上
Comment[zh_HK]=安裝選取的軟件到系統中
Comment[zh_TW]=將所選的軟體安裝至系統
Comment=Install selected software on the system
Categories=System;
Exec=gnome-software --local-filename %f
Terminal=false
Type=Application
Icon=org.gnome.Software
StartupNotify=true
NoDisplay=true
MimeType=application/vnd.flatpak;application/vnd.flatpak.repo;application/vnd.flatpak.ref;
